# GimpUi.LabelIntWidget.new

    function new(text: String, widget: Gtk.Widget): Gtk.Widget {
        // Gjs wrapper for gimp_label_int_widget_new()
    }

Creates a new GimpUi.LabelIntWidget whose "value" property is bound to that of widget (which must therefore have such an integer property).

text

  The text for the Gtk.Label.

widget

  The Gtk.Widget to use.

Returns

  The new GimpUi.LabelIntWidget widget.